.guide-fotos-index{
    background: #32241b;
    padding: 10px 0 ;
}

.guide-fotos-index h2{
    color: #000;
}

.scrollable-foto {
    float: left;
    position: relative;
    overflow: hidden;
    width: 820px;
    height: 170px;
}

.scrollable-foto .items {
    position: absolute;
    clear: both;
    width: 20000em;
}

.scrollable-foto img {
    background-color: #fff;
    padding: 2px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.slide-foto {
    float: left;
    padding: 10px 1px 5px 5px;
}

.slide-foto span.miniatura {
    width: 190px;
    height: 140px;
    margin: 0 1px 5px 5px;
    float: left;
    display: block;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color: #fff !important;
}

.borda{
    border: 1px solid #fff;
    
}

.borda:hover{
    border: 1px solid #ccc;
}

.scrollable-corpo {
    width: 926px;
    margin: 0 auto;
    height: 140px;
}

a.browse{
    height: 70px;
}

a.right{
    background: url('../../imagens/modulos/fotos/seta-direita.png') no-repeat top center;
}

a.left{
    background: url('../../imagens/modulos/fotos/seta-esquerda.png') no-repeat top center;
}

a.right:active,
a.right:hover,
a.left:active,
a.left:hover{
    opacity: 0.4;
    background-position: inherit;
}

@media (max-width: 999px){
    .guide-fotos-index{
        display: none;
    }
}